{
    name: "Electrodite",
    spritenum: -604,
    megaStone: {
        "Electrode": "Electrode-Mega"
    },
    itemUser: ["Electrode"],
    onTakeItem(item, source) {
    	return !item.megaStone?.[source.baseSpecies.baseSpecies];
    },
    num: -698,
    gen: 6
}